メインコンテンツへスキップ
GET
/
v3
/
enterprise
/
org-group-limits
GET 組織グループ設定
curl --request GET \
  --url https://api.devin.ai/v3/enterprise/org-group-limits \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.devin.ai/v3/enterprise/org-group-limits"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.devin.ai/v3/enterprise/org-group-limits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "groups": {}
}
ManageOrganizations 権限が必要です。
このエンドポイントを利用するには、お客様の Enterprise 環境で組織グループ制限機能が有効化されている必要があります。この機能を有効化するには、アカウント担当チームまでお問い合わせください。
グループ名、関連付けられた組織 ID、各請求サイクルごとの任意指定の最大 Agent Compute Unit(ACU)上限を含む、現在の組織グループ構成を返します。

承認

Authorization
string
header
必須

サービスユーザーの認証情報(接頭辞: cog_)

レスポンス

200 - application/json

成功時のレスポンス

グループ名とその設定とのマッピングを定義する設定。

groups
Groups · object
必須